html, body {
  height: 100%;
}

body {
  background-color: #151110;
  color: white;
}

hr {
  margin-top: 0px;
  margin-bottom: 0px;
}

.h1, h1 {
  font-size: 20px;
}

.progress {
  background-color: #374a5d;
}

.btn-block {
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}

.btn-primary .badge-danger {
  color: #ffffff;
  background-color: #d9534f;
}

/*
.progress-bar {
  background-color: #9159bd;
}
*/

/*#nbplayers, */

.locationDropdown {
  display: none !important;
}

#fieldXPProgressBar {
  display: flex;
}

#fieldXPProgressBar span {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}

#battlestick {
  cursor: url('../assets/gfx/gui/viseur.png') -16 -16, auto;
  background-color: white;
  width: 100%;
  height: 100%;
}

#battlestick>canvas {
  margin: 0px !important;
  /*Christmas color*/
  background-color: #95d4ff;
}

#login-dialog {
  overflow-y: hidden;
}

.modal-open {
  padding: 0px !important;
}

.modal-dialog {
  width: 900px;
  margin-top: 5px;
}

.row {
  margin-right: 0px;
  margin-left: 0px;
}

* {
  font-family: 'Catamaran', sans-serif, FontAwesome;
}

@media (min-width: 1200px) {
  .auto-clear .col-lg-1:nth-child(12n+1) {
    clear: left;
  }
  /*  .auto-clear .col-lg-2:nth-child(6n+1){clear:left;}*/
  .auto-clear .col-lg-3:nth-child(4n+1) {
    clear: left;
  }
  /*.auto-clear .col-lg-4:nth-child(3n+1){clear:left;}*/
  .auto-clear .col-lg-6:nth-child(odd) {
    clear: left;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .auto-clear .col-md-1:nth-child(12n+1) {
    clear: left;
  }
  .auto-clear .col-md-2:nth-child(6n+1) {
    clear: left;
  }
  .auto-clear .col-md-3:nth-child(4n+1) {
    clear: left;
  }
  .auto-clear .col-md-4:nth-child(3n+1) {
    clear: left;
  }
  .auto-clear .col-md-6:nth-child(odd) {
    clear: left;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .auto-clear .col-sm-1:nth-child(12n+1) {
    clear: left;
  }
  .auto-clear .col-sm-2:nth-child(6n+1) {
    clear: left;
  }
  .auto-clear .col-sm-3:nth-child(4n+1) {
    clear: left;
  }
  .auto-clear .col-sm-4:nth-child(3n+1) {
    clear: left;
  }
  .auto-clear .col-sm-6:nth-child(odd) {
    clear: left;
  }
}

@media (max-width: 767px) {
  .auto-clear .col-xs-1:nth-child(12n+1) {
    clear: left;
  }
  .auto-clear .col-xs-2:nth-child(6n+1) {
    clear: left;
  }
  .auto-clear .col-xs-3:nth-child(4n+1) {
    clear: left;
  }
  .auto-clear .col-xs-4:nth-child(3n+1) {
    clear: left;
  }
  .auto-clear .col-xs-6:nth-child(odd) {
    clear: left;
  }
}

.fa-spin-fix-3x {
  -webkit-transform-origin: 50% calc(50% - 0.5px) !important;
  transform-origin: 50% calc(50% - 0.5px) !important;
}

.fa-spin-fix-3x {
  -webkit-transform-origin: 50% calc(50% - 3.5px) !important;
  transform-origin: 50% calc(50% - 3.5px) !important;
}

.leaderboardColumns>th {
  text-align: center;
}

.leaderboardTable>tr>td:nth-child(1) {
  text-align: center;
}

#search {
  text-align: right;
}

.leaderboardNumbers {
  font-size: 24px;
  font-weight: bold;
}

.leaderboardCarac {
  font-size: 18px;
}

.leaderboardCenter {
  text-align: center;
  margin-top: 4%;
}

.background-stick {
  background-color: #374a5d;
}

.background-discord {
  background-color: #7289DA;
}

.levelBubble {
  border-radius: 100%;
  height: 32px;
  width: 32px;
  display: inline-block;
  padding: 5px 0px 0px;
  text-align: center;
  background-position: center;
  color: white;
  font-size: 20px;
  background-size: 32px 32px;
  font-style: bold;
}

.turn {
  -webkit-transition: -webkit-transform .8s ease-in-out;
  transition: transform .8s ease-in-out;
}

.turn:hover {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

/*rotate(360deg)*/

.policeLeaderboard {
  font-family: stickFigures !important;
  font-size: 30px;
}

.alert-danger {
  color: #fff;
  background-color: #d95f49;
  border-color: #d95f49;
}

.modal-body {
  padding-bottom: 0px;
}

#LogInOut {
  width: 30%;
  height: 10%;
  position: absolute;
  bottom: 30%;
  left: 0px;
  z-index: 999999;
  pointer-events: none;
  font-size: 15px;
}

#LogInOut>#displayLogInOut {
  width: 100%;
  height: 85%;
  max-height: 85%;
  background-color: RGBA(0, 0, 0, 0);
  text-shadow: 0px 0px 5px black;
  padding: 4px;
  display: none;
  word-wrap: break-word;
  overflow-y: hidden;
  font-family: Arial !important;
  display: block;
}

#tchat {
  width: 30%;
  height: 30%;
  position: absolute;
  bottom: 0px;
  left: 0px;
  z-index: 999999;
  pointer-events: none;
  font-size: 15px;
}

#tchat>#inputTchat {
  width: 100%;
  height: 15%;
  background-color: RGBA(0, 0, 0, 0.05);
  text-shadow: 0px 0px 5px black;
  border: none;
  padding: 4px;
  display: none;
  pointer-events: auto;
}

#tchat>#inputTchat:focus, #tchat>#inputTchat:focus {
  outline: none;
}

#inputTchat::-webkit-input-placeholder {
  color: white;
}

#inputTchat:-moz-placeholder {
  /* FF 4-18 */
  color: white;
}

#inputTchat::-moz-placeholder {
  /* FF 19+ */
  color: white;
}

#inputTchat:-ms-input-placeholder {
  /* IE 10+ */
  color: white;
}

#tchat>#displayTchat {
  width: 100%;
  height: 85%;
  max-height: 85%;
  background-color: RGBA(0, 0, 0, 0.1);
  text-shadow: 0px 0px 5px black;
  padding: 4px;
  display: none;
  word-wrap: break-word;
  overflow-y: hidden;
  font-family: Arial !important;
}

::-webkit-scrollbar {
  width: 4px;
}

::-webkit-scrollbar-track {
  background-color: rgba(238, 238, 238, 0.5);
  border-left: 0px solid #000;
}

::-webkit-scrollbar-thumb {
  background-color: rgba(59, 59, 59, 0.5);
}

::-webkit-scrollbar-thumb:hover {
  background-color: rgba(255, 255, 255, 0.5);
}

#friendsList {
  max-height: 428px;
  overflow-y: scroll;
}

#friendsList h3 {
  margin-top: 12px;
  margin-bottom: 10px;
}

/* width */

#friendsList::-webkit-scrollbar {
  width: 15px;
}

/* Track */

#friendsList::-webkit-scrollbar-track {
  border-radius: 5px;
}

/* Handle */

#friendsList::-webkit-scrollbar-thumb {
  background: #374a5d;
  border-radius: 10px;
}

/* Handle on hover */

#friendsList::-webkit-scrollbar-thumb:hover {
  background: #374a5d;
}

.tooltip-inner {
  padding: 6px 2px;
}

#displayWeapons .tooltip-inner {
  width: 200px;
}

#displayMines .tooltip-inner {
  width: 200px;
}

.gamemode-disabled {
  cursor: not-allowed;
}

.gamemode-disabled img {
  -webkit-filter: grayscale(100%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

.text-gamemode {
  position: absolute;
  top: 0px;
  height: 100%;
  padding-top: 40px;
  padding-top: 40px;
  padding-left: 10px;
  padding-right: 10px;
  background-color: rgba(0, 0, 0, 0.58);
  cursor: pointer;
  width: 100%;
  text-shadow: 0px 0px 5px black, 0px 0px 10px black;
  -webkit-transition: text-shadow 2s ease;
  -moz-transition: text-shadow 2s ease;
  -o-transition: text-shadow 2s ease;
  transition: text-shadow 2s ease;
}

.text-gamemode:hover {
  text-shadow: 0px 0px 5px white;
  -webkit-transition: text-shadow 1s ease;
  -moz-transition: text-shadow 1s ease;
  -o-transition: text-shadow 1s ease;
  transition: text-shadow 1s ease;
}

.modal-header {
  border-bottom: none;
}

.close {
  color: white;
  opacity: 1;
}

.xpaystation-widget-lightbox {
  z-index: 99999 !important;
}

/***************************************************/

/************** SCOREBOARD *************************/

.scoreboardCol {
  padding-right: 5px !important;
  padding-left: 5px !important;
}

.scoreboard {
  background: #333;
  margin: 0px auto 20px;
  box-shadow: 0 4px 0px #333;
  border-radius: 15px;
  padding: 10px;
  font-family: arial;
  color: #FAFAFA;
  text-transform: uppercase;
}

.scoreboard .header {
  padding: 5px 10px;
  text-align: center;
  display: flex;
  align-items: center;
  background-color: #222;
  border-radius: 15px 15px 0 0;
  border-bottom: solid 2px #444;
}

.scoreboard .header h1 {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  font-size: 1.5em;
  letter-spacing: 3px;
  font-weight: normal;
}

.scoreboard .stats td:first-child {
  text-align: right;
  font-weight: normal;
  letter-spacing: 2px;
  color: #666;
  font-size: .7em;
}

.scoreboard .stats td:last-child {
  text-align: left;
}

.scoreboard .stats .kills {
  color: white;
  text-shadow: darkred 2px 2px 2px;
  padding-left: 6px;
  font-size: 2em;
}

.scoreboard .scores {
  width: 100%;
  padding: 0px 10px 10px 10px;
  font-size: 1em;
  letter-spacing: 2px;
  flex-grow: 1;
  line-height: 30px;
  border-collapse: collapse;
  font-weight: normal !important;
}

.scoreboard .scores tr {
  border-bottom: solid 2px #444;
}

.scoreboard .scores tr:last-child {
  border-bottom: none;
}

.scoreboard .scores thead tr th {
  font-weight: normal !important;
  font-size: 1.1em;
}

.scoreboard .scores tbody td:first-child {
  text-align: left !important;
}

.scoreboard .scores tbody tr:nth-child(even) {
  background-color: #444;
}

.scoreboard .scores .greenTeam {
  text-align: center;
  color: greenyellow;
}

.scoreboard .scores .redTeam {
  text-align: center;
  color: #FF5F4A !important;
}

.scoreboard .scores .nickname {
  max-width: 100px;
  overflow: hidden;
}

/********** SCOREBOARD END **********************/

.modal-backdrop {
  z-index: 95;
}

/* SIDEBAR */

/* The sidebar menu */

.sidenav {
  height: auto;
  /* Full-height: remove this if you want "auto" height */
  width: 25%;
  /* Set the width of the sidebar */
  position: fixed;
  /* Fixed Sidebar (stay in place on scroll) */
  z-index: 999;
  /* Stay on top */
  top: 0;
  /* Stay at the top */
  right: 0;
  background-color: #222;
  /* Black */
  overflow-x: hidden;
  /* Disable horizontal scroll */
  padding: 10px;
}

/* The navigation menu links */

.sidenav a {
  text-decoration: none;
  font-size: 14px;
  color: #337ab7;
  display: block;
}

/* When you mouse over the navigation links, change their color */

.sidenav a:hover {
  color: #86b3db;
}

@media (max-width: 1500px) {
  #coronavirus {
    display: none;
  }
}

#coronavirus-news {
  height: 400px;
  overflow-y: scroll;
  overflow-x: hidden;
}

#coronavirus-news::-webkit-scrollbar {
  width: 8px;
}

#coronavirus-news li {
  margin-bottom: 10px;
  list-style-type: none;
}